*[dir="ltr"] { direction: ltr; unicode-bidi: embed }
*[dir="rtl"] { direction: rtl; unicode-bidi: embed }
bdo[dir="ltr"] { direction: ltr; unicode-bidi: bidi-override }
bdo[dir="rtl"] { direction: rtl; unicode-bidi: bidi-override }

*[dir="rtl"] .grid_1, *[dir="rtl"] .grid_2, *[dir="rtl"] .grid_3, *[dir="rtl"] .grid_4, *[dir="rtl"] .grid_5, *[dir="rtl"] .grid_6, *[dir="rtl"] .grid_7, *[dir="rtl"] .grid_8, *[dir="rtl"] .grid_9, *[dir="rtl"] .grid_10, *[dir="rtl"] .grid_11, *[dir="rtl"] .grid_12, *[dir="rtl"] .grid_13, *[dir="rtl"] .grid_14, *[dir="rtl"] .grid_15, *[dir="rtl"] .grid_16, *[dir="rtl"] #footer ul li {
	float: right;
}

*[dir="rtl"] #cclicenseshort {
	padding-left: 0;
	padding-right: 15px;
	background-position: right 1px;
}

*[dir="rtl"] blockquote cite {
	margin-left: 0;
	margin-right: 40%;
}

*[dir="rtl"] .photo_right {
	float: left;
}

*[dir="rtl"] #returnhome:before {
	content: "\2192\2008";
}
